@import 'https://lnpl.ent.sirsi.net/client/css/vse/flat.css'; /* SITEADDRESS is the actual URL to Enterprise. This copies in the default styles. */

/************************** BODY STYLES *******************/
/* Insert the image for the background in the parentheses */
body{
background-color:#eee;
}

/*************************** HEADER AREA ******************************/

/* Increase header height - default is 138px - this now controls the position of the content */
.header, #ada_header {
background-color:#ffffff;
}

.logo_container img {
	max-height: 150px !important;
}

/*Turn on patron renewal but hide the button with CSS.*/
#renew.button {
	display: none;
}


/* Background color of header as well as the color "area" of the header - default height of header color 150px */
.headerWrapper {
background-color:#ffffff;
}


/* menu container background color */

#mainMenuContainer {
background-color:#fff !important;
}

.menuLink a, .menuLink a:visited, .menuLink a:active, .loginLink a, .menuActive a, #lpMainLink, #languageSelector .pipeSeparator,  .pipeSeparator-light  {
color:#13a6d6 !important;	
font-weight: 600;
font-size:16px;
}
.menuLink a:hover, .loginLink a:hover, .menuActive a:hover, #lpMainLink:hover, #languageSelector .pipeSeparator:hover,  .pipeSeparator-light:hover {
color:#e3b00a !important;
font-weight: 600;	
font-size: 16px;
}

/*fix language dropdown*/
.lpdropdown li:last-child {
	border-bottom: 1px solid #6f9cbe;
}

.welcome {
 color:#e3b00a;	
 font-size: 16px;
 font-weight: 600;
}

/* Change help and ADA icon color */
.fa-question-circle::before, .fa-wheelchair::before {
    color:#13a6d6;
	font-size: 18px;
}


/* ADA menu box background color */

.ada_div_top {
background-color:#13a6d6;
}

.ada_div_top {
	margin-left: 250px !important;
	position: absolute;
	margin-top: 45px !important;
}

.ada_div_top a, .ada_text_light {
color: #ffffff !important;
}

#ada_header #mainMenuContainer, #ada_header #searchBoxWrapper, .ada_div_top, .ada-mode table.sortable thead, .ada-mode #accountSummary .summarySubheading, .ada-mode .button, .ada-mode .button:visited, .ada-mode .myListFooter, .ada-mode #searchInterfiledPanelPlacard {
    background: #13a6d6; none repeat scroll 0 0;
}

#adaNav .pipeSeparator-light {
	color: #fff !important;
}



/************************** SEARCH BOX AREA **************************************/

/* reposition search wrapper - default is 110px  */ 

#searchBoxWrapper {
background-color:#13a6d6;
}

.quicksearchWrapper {
height: auto;
padding: 0;
}


/* change Home link color */
.fa-home::before {
    color:#ffffff;
}
/* Home icon is 0.7 opacity by default.  If you want the true color, set opacity to 1 */
#searchBoxHomeLink {
opacity:1;
}

/* Set color of search drop-down menus */

#searchBox .dropDown {
 background-color:#ffffff;
 color:#535360;
 border:1px solid #13a6d6;
} 

#searchBox .dropDown:focus {
 background-color:#ffffff;
 color:#535360;
 border:1px solid #13a6d6;
}

/* Set color of search box */

#q {
 background-color:#ffffff;
 color:#535360;
 border:1px solid #13a6d6;
}

#q:focus {
 background-color:#ffffff;
 color:#535360;
 border:1px solid #13a6d6;
}

/* Advanced Search Link */

#searchBoxAdvancedLink a {
color:#ffffff;
}

#searchBoxAdvancedLink a:hover {
color:#ffffff;
text-decoration: underline;
}

/* Search Button */

#searchButton {
 background-color:#36bc12 !important;
 color:#fff; 
 font-size: 13px;
}

#searchButton:hover {
 background-color:#4cd328 !important;
 color:#fff;
 text-decoration:underline;
 font-size: 13px;
}


 
/******************** CONTENT AREA ***************************************/
.nytimes_listbar {
  background: #13a6d6 none repeat scroll 0 0;
}

 .navigatorCount {
	color: #000 !important;
}

.hotspot {
	background-color: #fff0b4 !important;
}


/********************** GENERAL BUTTONS **********************************/

.button {
 background-color:#306D9C !important;
 color:#ffffff;
 font-weight: 400;
 font-size: 11px !important;
}

.button:hover {
 background-color:#285c84 !important;
 color:#ffffff;
 font-weight: 400;
 font-size: 11px;
}

.limitcolumn_wrapper .button {
  background-color: #306D9C !important;
  color: #fff;
  font-weight: 400;
  font-size: 11px !important;
}

.limitcolumn_wrapper .button:hover{
  background-color: #285c84 !important;
  color: #fff;
  font-weight: 400;
  text-decoration: underline;
  font-size: 11px;
}

.facetTitleRow {
  background: #13a6d6;
}

.limitcolumn_wrapper {
	font-family: 'Source Sans Pro', sans-serif;
	padding: 6px;
	background: #f7f7f7 !important;
}

.resultsToolbar_wrapper {
	background: #f7f7f7 !important;
	padding: 10px;
	padding-bottom: 15px;
}


.ada-mode .facetTitleRow, .ada-mode .rightSearchLimitsColumn .limitcolumn_wrapper.noShowAvailable .facet .facetTitleRow {
	background: #13a6d6;
}


.list .results_right .button {
  font-weight: 400;
  font-size: 11px !important;
}

/* login button */

.loginButton {
 background-color:#306D9C;
 color:#ffffff;
 font-size: 11px !important;
}

.loginButton:hover {
 background-color:#285c84;
 color:#ffffff;
 font-size: 11px;
}

/*********************** FOOTER AREA ***************************************************/

#footer {
background-color:#13a6d6;
color:#535360;
min-height: 170px;
position:relative;
}

#footer a {
 color: #535360;
}

.footer_container .content {
  background-color: #16a6d6;
}

.footer-holder {
	background: #13a6d6;
}
.footer-columns{
	overflow:hidden;
	text-align:center;
	color:#323232;
	font-size:0.923em;
	line-height:1.333em;
	margin:-9px 0 -23px -3%;
}
.footer-column{
	display:inline-block;
	vertical-align:top;
	width:12%;
	margin:0 0 10px 4%;
	text-align:left;
}
.footer-columns h3{
	color:#323232;
	font-size:1.167em;
	line-height:1.214em;
	margin:0 0 11px;
}
.footer-columns ul{
	padding:0;
	margin:0;
	list-style:none;
}
.footer-columns li{margin:0 0 9px;}
.footer-columns a{
	color:#323232;
	text-decoration:none;
}
.footer-columns a:hover{text-decoration:underline;}
.btn-top{
	position:absolute;
	bottom:5px;
	right:56px;
	width:49px;
	height:39px;
	background:url(images/sprite-1.png) no-repeat 0 -571px;
	text-align:center;
	text-decoration:none;
	z-index:999;
}

/*CSS EDIT NOVEMBER 12th 2019*/
#copyright{
	padding:0px;
}

/* Added to incorporate Evanced Event Widget */
.eventboxheight {
    height: 700px;
    overflow-y: scroll;
    overflow-x: hidden;
}
.eventwidth {
    width: 200px;
}
.eventheading {
    font-size: 18px;
    color: #999;
    font-weight: bold;
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: 1px solid #CCC;
}
.eventList {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 13px;
    color: #666;
    clear: both;
}
.eventList.heading {
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    margin: 0 0 10px 0;
    padding-top: 10px;
}
.eventList .item {
    background-color: #f9f9f9;
    margin-bottom: 10px;
    padding: 5px;
    border: 1px solid #EEE;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}
.eventList a, .eventList .title {
    font-size: 14px;
    font-weight: bold;
    color: #004080;
    text-decoration: none;
}
.eventList a:hover {
    text-decoration: underline;
}
.eventList .time {
    font-weight: bold;
    color: #7b7b7b;
}
.eventList .date {
/*    float: left; 
    padding-right: 5px;  */
    display: block;
}
.eventList img {
    width: 100%;
    height: auto;
}
.eventList .image {
    float: left;
    max-width: 80px;
    height: auto;
    margin: 5px 10px 5px 0;
    overflow: hidden;
    border: 1px solid #CCC;
    box-shadow: 1px 1px 1px rgba(40, 51, 51, .2);
}
.eventList .description {
    font-size: 12px;
    margin-top: 7px;
    margin-bottom: 7px;
}
.eventList .location {
    font-size: 12px;
    margin-bottom: 7px;
}
.eventList .branch {
    font-size: 12px;
    font-weight: bold;
    margin-bottom: 7px;
}
.eventList hr {}

/* Added for TinyCal display */

/* MAIN CALENDAR ------------------------------- */
.k-calendar { position: relative; display: inline-block; color: #787878; border: 1px solid #DADADA; width: 203px; overflow: hidden; background-color: #FFF; font-family: Arial, sans-serif; font-size: 12px; }
.k-calendar .k-link { color: #787878; -webkit-touch-callout: none; text-decoration: none; }
.k-calendar .k-content .k-link { display: block; overflow: hidden; min-height: 22px; line-height: 22px; text-align: center; color: #CCC; }


/* MONTH/YEAR ------------------------------- */
.k-calendar .k-header { position: relative; text-align: center; zoom: 1; font-size: 14px; }
.k-widget.k-calendar .k-nav-fast { display: inline-block; line-height: 22px; width: 75%; height: 22px; margin: 3px 0 4px; }


/* NAV ARROWS ------------------------------- */
.k-widget.k-calendar .k-nav-prev { position: absolute; top: 3px; left: 1%; }
.k-widget.k-calendar .k-nav-next { position: absolute; top: 3px; right: 1%; }

.k-icon { width: 16px; height: 20px; display: block; font-size: 13px; padding-top: 2px; }
.k-i-arrow-e:before { content: '\003e'; }
.k-i-arrow-w:before { content: '\003c'; }


/* DAY OF THE WEEK ------------------------------- */
.k-calendar th {  font-weight: normal; border-bottom: 1px solid #DADADA; padding:.4em .45em .4em .1em; cursor: default; }


/* DATES WITH EVENTS ------------------------------- */
.k-calendar .active-date .k-link { color: #787878; }
.k-other-month.active-date .k-link { color: #CCC; }


/* CALENDAR CONTENT ------------------------------- */
.k-calendar .k-content { float: left; text-align: right; border-spacing: 0; border-width:0; width:100%; height:170px; margin: 0; table-layout: fixed; outline: 0; }
.k-other-month .k-link { color: #CCC; }
.k-calendar .k-meta-view .k-link { color: #787878; padding: .25em 0 .3em; text-align: center; }
	/* Today */
	.k-calendar .k-today { background-color: #A2D78E; }
	.k-calendar .k-today .k-link { color: #FFF; }


/* HOVER EFFECTS ------------------------------- */

	/* Dates with Events */
	.k-calendar .k-state-hover, .k-calendar .k-state-hover.active-date .k-link { text-decoration: none; background-color: #409A3A; color: #FFF; cursor: pointer; }
	
	/* Month, Year & Arrows */
	.k-widget.k-calendar .k-nav-fast.k-state-hover, .k-widget.k-calendar .k-nav-prev.k-state-hover, .k-widget.k-calendar .k-nav-next.k-state-hover { background-color: #409A3A; }
	.k-calendar .k-meta-view .k-state-hover { background-color: #409A3A; }
	.k-calendar .k-meta-view .k-state-hover .k-link { color: #FFF; }
	
	/* Removing Hover Action for Days without Events */
	.k-calendar .k-state-hover, .k-calendar .k-state-hover .k-link { text-decoration: none; background: none; cursor: default; }
	
	
/******** View Marc Button styling ********/
.marc_tag_header, .marc_tag_data{
color:#0A1084;
min-width:35px;
}
.marc_ind_header, .marc_ind_data{
color:#6D2315;
min-width:35px;
}

.marc_subfield_code{
color:#47156D;
padding:3px;
}

button[id$='SEARCHOHIO'], button[id$='SEARCHOHIO']:hover {
    background-color: white !important;
    border: 1px solid #306D9C !important;
    margin-top: 2em;
}
button[id$='SEARCHOHIO'] img {
    height: 35px;
}

div#nm_detail_wrapper #links {
    display: none;
}

/**is 501 causing a dup'd triangle on the unbound accordion?***/
i.fa.fa-caret-right + .ui-icon-triangle-1-s {
    display: none;
}